/*
Do not change this file it lost your changes.
*/













/* ********************************************************************************************
    Desktop, laptop - design for a width of 1280px
*********************************************************************************************** */

/* 1280px <= width */

@media only screen and (min-width: 1280px)  {
	
    /* Column grid
     ======================================================================================= */
    /* Column grid: 2 columns */
    .columngrid-adaptive.columngrid-2col .item { width:31.3333%; clear:none !important; }
    .columngrid-adaptive.columngrid-2col .item:nth-child(3n+1) { clear:left !important; }
    
    /* Column grid: 3 columns */
    .columngrid-adaptive.columngrid-3col .item { width:23%; clear:none !important; }
    .columngrid-adaptive.columngrid-3col .item:nth-child(4n+1) { clear:left !important; }
    
    /* Column grid: 4 columns */
    .columngrid-adaptive.columngrid-4col .item { width:18%; clear:none !important; }
    .columngrid-adaptive.columngrid-4col .item:nth-child(5n+1) { clear:left !important; }
    
    /* Column grid: 5 columns */
    .columngrid-adaptive.columngrid-5col .item { width:14.6666%; clear:none !important; }
    .columngrid-adaptive.columngrid-5col .item:nth-child(6n+1) { clear:left !important; }
    
    /* Column grid: 6 columns */
    .columngrid-adaptive.columngrid-6col .item { width:12.2857%; clear:none !important; }
    .columngrid-adaptive.columngrid-6col .item:nth-child(7n+1) { clear:left !important; }
    
    /* Column grid: 7 columns */
    .columngrid-adaptive.columngrid-7col .item { width:10.5%; clear:none !important; }
    .columngrid-adaptive.columngrid-7col .item:nth-child(8n+1) { clear:left !important; }
    
    /* Cart
     ======================================================================================= */
    .cart-table .product-image { max-width:110px; }
    
    /* Toolbar
     ======================================================================================= */
    
    /* All elements - vertical spacing */
    .pager .amount,
    .sorter .amount,
    .sorter .limiter,
    .sorter .view-mode,
    .sorter .sort-by,
    .sorter .pager        {margin: 0 30px;}
    
    /* Misc
     ======================================================================================= */
    /* Mini cart */
    .after-mini-cart { clear:none; }

}


/* ********************************************************************************************
    Design for a width of 960-1280 px
*********************************************************************************************** */

/* 960px <= width < 1280px */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

    /* Cart
     ======================================================================================= */
    .cart-table .product-image { max-width:80px; }
        
}


/* ********************************************************************************************
    Design for a width of 1024 px
*********************************************************************************************** */

/* width <= 1024px */
@media only screen and (max-width: 1041px) {
    
    /* Products grid
     ======================================================================================= */
    .products-grid .item .visible-onhover {visibility: visible;opacity: 1;}
    .products-grid .item .quick-view { display: none !important; }
    
    /* Disable hover effect
     ======================================================================================= */        
    
    /* Show elements normally displayed only on hover */
    .category-products-grid .item .display-onhover {display: block !important;}
    
    /* Display products label normally on hover */
    .products-grid .item:hover .sale,
    .products-grid .item:hover .new{visibility: visible;opacity: 1;}
    
    /*Remove add hover bottom margin (Use display on hover elements)*/
    .category-products-grid .item{margin-bottom:0px !important;}
    
    /* Display alter image arrow normally on hover */
    .products-grid .owl-theme .owl-controls .owl-buttons .owl-next{right:0;}
    .products-grid .owl-theme .owl-controls .owl-buttons .owl-prev{left:0;}
    
    /* Remove On Hover Change Alter Image */            
    .products-grid .item:hover .product-image .small-image,
    .products-list .item:hover .product-image .small-image{display: inline-block;}
    
    .products-grid .item:hover .product-image .thumbnail,
    .products-list .item:hover .product-image .thumbnail{display: none;}
    
    /*Remove on hover box shadow & border*/
    .category-products-grid.product-hover-style1 .item:hover,
    .products-list .item:hover {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        
        border-color: transparent;
    }
    
    /*Product Style 1*/
    .products-grid.product-style1 .vert{width: 75px;height: 75px;bottom: 10px;left: 22px;right: auto;top: auto;}
    .products-grid.product-style1 .price-box .price{font-size: 1.3em;}
    
    /*Product Style 2*/
    .products-grid.product-style2 .product-name,
    .products-grid.product-style2 .vert{text-align: left;width: 100%;}
    .products-grid.product-style2 .vert{margin-top: 10px;}
    .products-grid.product-style2 .price-box p{display: inline-block;}
    
    /*Product Hover Style 2*/
    .products-grid.product-hover-style2 .actions,
    .products-grid.product-hover-style2 .actions-inner{position: initial;}
    .products-grid.product-hover-style2 .actions{padding-top: 20px;background-color: transparent !important;}
    .products-grid.product-hover-style2 .actions-inner{margin-top: 0px;margin-left: 0px;}
    .products-grid.product-hover-style2 .add-to-links{width: auto;max-width: inherit;display: inherit;}
    .products-grid.product-hover-style2 button.button,
    .products-grid.product-hover-style2 .add-to-links li{max-width: 50px;max-height: 47px;overflow: hidden;float: left;margin-right: 2px;margin-bottom: 2px;margin-top: 0px;}
    
    /*Product Hover Style 3*/
    .products-grid.product-hover-style3 .actions,
    .products-grid.product-hover-style3 .actions-inner{position: initial;}
    .products-grid.product-hover-style3 .actions{padding-top: 20px;background-color: transparent !important;}
    .products-grid.product-hover-style3 .actions-inner{margin-top: 0px;margin-left: 0px;}
    .products-grid.product-hover-style3 div.btn-cart{float: left;margin-right: 2px;margin-bottom: 2px;}
    .products-grid.product-hover-style3 .add-to-links { float: left;}
    .products-grid.product-hover-style3 .add-to-links li{margin-top: 0px;margin-right: 2px;margin-bottom: 2px;}
    
    /*Product Hover Style 4*/
    .products-grid.product-hover-style4 .actions{position: initial;padding: 9px 0 0 0;background-color: transparent !important;}
    .products-grid.product-hover-style4 button.button span span{}
        
    /* Header Style3 elements
     ======================================================================================= */         
        
    /*Mobile Menu - align center*/
    .header-container.header3 .toggleMenu{text-align: center;padding-left: 0px;}                        

    /* Header Style4 elements
     ======================================================================================= */         
        
    /*Mobile Menu - align center*/
    .header-container.header4 .toggleMenu{text-align: center;padding-left: 0px;}
        
    /* Header Style5 elements
     ======================================================================================= */         
        
    /*Mobile Menu - align center*/
    .header-container.header5 .toggleMenu{text-align: center;padding-left: 0px;}
        
    /* Header Style7 elements
     ======================================================================================= */         
        
    /*Mobile Menu - align center*/
    .header-container.header7 .toggleMenu{padding-left: 0px;}
        
    /* Block Elements
    ======================================================================================= */  
    .block .block-content{display:none;}
    .block{padding:10px;}
    .block .block-content.nocontent-display{display:block;}
    .block .block-title{margin-bottom: 0px;}
    .block .block-title strong span{padding-bottom: 0px;}
    .block .block-title.active{margin-bottom: 20px;}
    .block .block-title.active strong span{padding-bottom: 10px;}

}


/* ********************************************************************************************
    Mobile, small old desktop - design for a width of less than 960px
*********************************************************************************************** */

/* width < 960px */
@media only screen and (max-width: 959px) {

    /* Toolbar
     ======================================================================================= */
    .my-account .pager .amount{display: none;}
    
    /* Caption (Banner)
    ======================================================================================= */
    .caption .heading{font-size: 3.5em;line-height: 1em;}
        
}


/* ********************************************************************************************
    Tablet (Portrait) - design for a width of 768px
*********************************************************************************************** */

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
    /* Default Magento classes
     ======================================================================================= */
    .nobr { white-space:normal !important; }
    
    /* Cart
     ======================================================================================= */
    .cart-table .product-image { max-width:80px; }
    
    /* Sidebar Block
     ======================================================================================= */
    .block{padding:10px;}

}

@media only screen and (min-width: 768px) and (max-width: 790px) {

    /* Product Hover Style1 */
    .products-grid.product-hover-style1 div.btn-cart button.button{margin: 0 auto; float:none; display:table;}
    .products-grid.product-hover-style1 .add-to-links{margin: 0 auto; float:none; display:table;}
    .products-grid.product-hover-style1 .actions{padding-top: 10px;}
    .products-grid.product-hover-style1 div.btn-cart{margin-bottom:5px;}

}


/* ********************************************************************************************
    All desktop - design for a width of 768px and wider
*********************************************************************************************** */

/* 768px <= width */
@media only screen and (min-width: 768px) {
	

    /* Mobile accordion
     ======================================================================================= */
    .mobile-accordion .block-title { border-bottom:none; }		/* Hide line when not on mobile */
    .mobile-accordion .opener { display:none !important; }		/* Always hide when not on mobile */
    .mobile-accordion .block-content { display:block !important; }	/* Always show when not on mobile */
    .accordion .block-content{display: none;}
	
}


/* ********************************************************************************************
    All mobile - design for a width of less than 768px
*********************************************************************************************** */

/* width < 768px */
@media only screen and (max-width: 767px) {

    /* Header
     ======================================================================================= */

    /* Global notices */
    .global-site-notice .notice-inner { background:none; padding:10px 0; text-align:center; }
    .global-site-notice .notice-inner p { width:100%; padding:0 0 10px; }
    .global-site-notice .notice-inner .actions { padding-bottom:5px; }			
            
    /* Logo
     ======================================================================================= */
    .logo { width:70%; margin-left:auto; margin-right:auto; text-align:center;}
    .header-container.header7 .logo{text-align:center;margin-bottom: 20px;}
                
    /* Quick search
     ======================================================================================= */

    /* Search: mobile
     ======================================================================================= */
    
    .search-wrapper-mobile {
        float:left;
        width:100%;
        margin:10px 0px;
    }
    
    .search-wrapper-mobile .form-search {
            float: none;
            width: auto;
            margin: 0 10px;
    }
                    
    /* Other
     ======================================================================================= */
    
    /* Header Style1 elements
     ======================================================================================= */
    
    .header-container.header1 .search-wrapper-centered .form-search{
            padding-left: 0px;
    }                
    
    .header-container.header1 .logo{margin-top: 20px;}
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header1 .dropdown,
    .header-container.header1 .top-links,
    .header-container.header1 .separator{margin-top:21px;margin-bottom:20px;}
    .header-container.header1 .shopping_cart{margin:0px;max-width: 100%;}
    
    /*Wishlist & Toplinks elements*/
    .header-container.header1 .wishlist.dropdown,
    .header-container.header1 .header .top-links,
    .header-container.header1 .separator{float:left;}

    /* Header Style2 elements
     ======================================================================================= */
    
    .header-container.header2 .header-primary{padding-top: 20px;}
    
    .header-container.header2  .logo{margin-top: 18px;}
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header2 .dropdown,
    .header-container.header2 .top-links,
    .header-container.header2 .separator{margin-top:21px;margin-bottom:20px;}
    .header-container.header2 .currency.dropdown,
    .header-container.header2 .language.dropdown{margin-top:18px;margin-bottom:18px;}
    .header-container.header2 .shopping_cart{margin:0px;max-width: 100%;}
    
    /* Header Style3 elements
     ======================================================================================= */
    .header-container.header3 .header-primary{text-align: center;padding: 20px 0px;}
    
    .header-container.header3 .search-wrapper-mobile{width: 100%;margin: 0px 0px;}
    .header-container.header3 .search-wrapper-centered .form-search{margin: 0px;}
    
    .header-container.header3 .logo{display: inline-block;width: 100%;margin-top: 20px;margin-bottom: 20px;}
    
    .header-container.header3 .header .currency.dropdown, .header-container.header3 .header .language.dropdown{float:left;}
    
    /* Header Style4 elements
     ======================================================================================= */                
    .header-container.header4 .header-primary{text-align: center;padding: 20px 0px;}
    
    .header-container.header4 .logo{display: inline-block;width: 100%;margin-top: 20px;margin-bottom: 20px;}
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header4 .dropdown,
    .header-container.header4 .top-links,
    .header-container.header4 .header .separator{display: inline-block;float: none !important;}
    
    .header-container.header4 .search-wrapper-mobile{margin: 13px 0px 12px;}
    .header-container.header4 .search-wrapper-centered .form-search{margin: 0px;}
    
    /* Header Style5 elements
     ======================================================================================= */
    .header-container.header5 .header-primary{text-align: center;padding: 20px 0px;}
    
    .header-container.header5 .logo{display: inline-block;width: 100%;margin-top: 20px;margin-bottom: 20px;}
    
    .header-container.header5 .block_header_top,
    .header-container.header5 .shopping_cart{margin-top: 0px;clear:none;}
    
    .header-container.header5 .block_header_top .custom-links{text-align:right;}
    .header-container.header5 .block_header_top .custom-links li{display:inline-block;margin: 0 3px;}
    
    .header-container.header5 .search-wrapper-mobile{margin: 13px 0px 12px;}
    .header-container.header5 .search-wrapper-centered .form-search{margin: 0px;}
    
    /*Wishlist & Toplinks elements*/
    .header-container.header5 .wishlist.dropdown,
    .header-container.header5 .header .top-links,
    .header-container.header5 .separator{float:left;margin-top:21px;margin-bottom:20px;}
    
    /* Header Style6 elements
     ======================================================================================= */
    
    .header-container.header6 .header-primary{padding-top: 20px;}
    
    /*Mobile Menu - align center*/
    .header-container.header6 .toggleMenu{padding-left: 0px;}
    
    .header-container.header6 .search-wrapper-mobile{margin: 13px 0px 12px;}
    .header-container.header6 .search-wrapper-centered .form-search{margin: 0px;}
    
    /* Header Style7 elements
     ======================================================================================= */
    
    .header-container.header7 .header-primary{text-align: center;padding: 20px 0px;}
    
    .header-container.header7 .search-wrapper-mobile{margin-top:0px;margin-bottom: 20px;}
    .header-container.header7 .search-wrapper-centered .form-search{margin: 0px;width:100%;}
    
    /*Wishlist & Toplinks elements*/
    .header-container.header7 .header .currency.dropdown,
    .header-container.header7 .header .language.dropdown {float:left;}     
	
    /* Magento utility classes
     ======================================================================================= */
    .nobr { white-space:normal !important; }
    
    /* Disable display banner with header
     ======================================================================================= */
    
    body.cms-index-index .header-container,
    body.cms-index-defaultindex .header-container,
    body.cms-home .header-container        {position: relative !important;}
	
    /* Forms
     ======================================================================================= */
    .form-list .field,
    .form-list input.input-text,
    .form-list textarea,
    .form-list select,
    .form-list li.wide .input-box,
    .form-list li.wide input.input-text,
    .form-list li.wide textarea,
    .form-list li.wide select { max-width:100%; width: 100%;}
    
    /* Tables
     ======================================================================================= */
    .data-table thead .nobr { white-space:normal !important; }
    .data-table th,
    .data-table td { padding:10px; }
    
    /* Data tables formatting
    ======================================================================================= */
    
    /* Basic formatting */
    .cart .data-table thead,
    .my-wishlist .data-table thead,
    .my-account .data-table thead,
    .order-review .data-table thead,
    .multiple-checkout .data-table thead{ display:none; }
    
    .cart .data-table tbody,
    .my-wishlist .data-table tbody,
    .my-account .data-table tbody,
    .order-review .data-table tbody,
    .multiple-checkout .data-table tbody{ background:transparent !important; }
    
    .cart .data-table tr,
    .cart .data-table td,
    .my-wishlist .data-table tr,
    .my-wishlist .data-table td,
    .my-account .data-table tr,
    .my-account .data-table td,
    .order-review .data-table tr,
    .order-review .data-table td,
    .multiple-checkout .data-table tr,
    .multiple-checkout .data-table td{ border:none !important; background:transparent !important; display:block; width:100%; text-align:left !important; box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;-moz-box-sizing: border-box;}
    
    .cart .data-table tr,
    .my-wishlist .data-table tr,
    .my-account .data-table tr,
    .order-review .data-table tr,
    .multiple-checkout .data-table tr{ border-bottom:2px solid #F6F6F6 !important; margin-bottom:20px; }
    
    .cart .data-table tfoot tr.last,
    .my-wishlist .data-table tfoot tr.last,
    .my-account .data-table tfoot tr.last,
    .order-review .data-table tfoot tr.last,
    .multiple-checkout .data-table tfoot tr.last{border-bottom: none !important;margin-bottom: 0px;}
    
    .cart .data-table tfoot tr.last{margin-bottom: 20px;}
    
    .data-table .product-name{display: inline;}
    .order-items .price-excl-tax,
    .multiple-checkout td .cart-price{display: inline-block;}
    
    .multiple-checkout .data-table td select{width: 100%;}
            
    /* Highlight first cell in table footer */
    .my-account .data-table tfoot tr td:first-child,
    .order-review .data-table tfoot tr td:first-child,
    .multiple-checkout .data-table tfoot tr td:first-child{ font-weight:bold; }

    /* Show cell label */
    .data-table .cartlabel {display: inline-block;width: 30%;min-width: 100px;max-width: 140px;margin-right: 10px;vertical-align: top;color: #999;}      
        
    /* Category view
     ======================================================================================= */
    .products-list .product-shop,
    .products-list .right-column,
    .products-list .product-image-wrapper { width:98% !important; margin-left:1% !important; margin-right:1% !important; } 
	
    /* Toolbar
     ======================================================================================= */
    
    /* All elements - align center and increase vertical spacing */
    .my-account .pager{ text-align:center; }

    /* Category view
     ======================================================================================= */
    
    /* Page heading with RSS link */
    .page-title { position:relative; }
    .page-title .link-rss { float:none; display:block; position:static; margin:10px 0 0; }

    /* Products grid: override size of elements (values like size-s)
     ======================================================================================= */
     
    /* Product name */
    .products-grid .product-name {font-size:1.1666em; line-height:1.2307em;}
	
    /* Cart
     ======================================================================================= */
     
    /* Buttons below table: align center */
    .cart-table tfoot tr.first td,
    .my-wishlist .buttons-set{ text-align:center !important; padding:0;}
    .cart-table tfoot button,
    .my-wishlist .buttons-set button.button{ display:inline-block; float:none !important; margin:0 0 3px; padding:0; }
        
    /* Cart
     ======================================================================================= */
            
    /*Opc login buttons-set bottom margin*/
    #opc-login .buttons-set {margin-bottom: 20px !important;}  
	
    /* Slideshow
     ======================================================================================= */ 
       
    /* Slideshow navigation: move buttons to the top right corner */
    .banner .owl-theme .owl-controls .owl-buttons .owl-prev { top: 10px;right: 45px;left: auto;width: 30px;height: 30px;line-height: 30px;font-size: 1.5em;}
    .banner .owl-theme .owl-controls .owl-buttons .owl-next { top: 10px;right: 10px;left: auto;width: 30px;height: 30px;line-height: 30px;font-size: 1.5em;}

    /* Pagination */
    .banner .caption-container { display: none; }
    
    
    /* Mobile accordion
     ======================================================================================= */
    .mobile-accordion .block-content { display:none; }  /* Hide on mobile */
    .accordion .block-content{display: none;}           /* Hide on mobile */
    .mobile-accordion { position:relative; }            /* Always make "relative" when not on mobile (to avoid flickering on CSS transitions) */
        
    /* Grid and basic layout
     ======================================================================================= */
            
    /* Margin for basic Magento columns*/
    .col-left,
    .col-right{margin-top:20px}
    
    /* Remove additional margin for main sidebars */
    .col-left > * { margin-right: 0; }
    .col-right > * { margin-left: 0; }
    
    .product-third-column.custom-sidebar-right{padding:0 30px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
      

}
/* end: width < 768px */


/* ********************************************************************************************
    Mobile (Landscape) - design for a width of 480px
*********************************************************************************************** */

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    /* Shrink and align center the main image */
    .img-box { width:60.4651%; /*364px*/ }		

}
/* end: 480px <= width < 768px */


/* ********************************************************************************************
    Design for a width of 640px
*********************************************************************************************** */

/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {

    /* Column grid
     ======================================================================================= */
    
    .columngrid.columngrid-adaptive .item { width:48%; clear:none !important; }
    .columngrid.columngrid-adaptive .item:nth-child(2n+1) { clear:left !important; }

}
/* end: 640px <= width < 768px */


/* ********************************************************************************************
    Design for a width of less than 640px
*********************************************************************************************** */


/* width < 640px */
@media only screen and (max-width: 639px) {

    h1 { font-size:2em;line-height:1.25em;}
    h2 { font-size:1.6666em;line-height:1.2em;}
    h3 { font-size:1.3333em;line-height:1.25em;}
    h4 { font-size:1.1666em;line-height:1.1428em;}
    h5 { font-size:1em;line-height:1em;}
    h6 { font-size:1em;line-height:1em;}
	
}
/* end: width < 640px */


/* ********************************************************************************************
    Design for a width of 480px
*********************************************************************************************** */

/* 480 <= width < 640px */
@media only screen and (min-width: 480px) and (max-width: 639px) {

    /* Column grid
     ======================================================================================= */
    .columngrid.columngrid-adaptive .item { width:48%; clear:none !important; }
    .columngrid.columngrid-adaptive .item:nth-child(2n+1) { clear:left !important; }
}
/* end: 480 <= width < 640px */


@media only screen and (min-width: 397px) and (max-width: 611px) {

    /* Product Hover Style1
     ======================================================================================= */
    .products-grid.product-hover-style1 div.btn-cart button.button{margin: 0 auto; float:none; display:table;}
    .products-grid.product-hover-style1 .add-to-links{margin: 0 auto; float:none; display:table;}
    .products-grid.product-hover-style1 .actions{padding-top: 10px;}
    .products-grid.product-hover-style1 div.btn-cart{margin-bottom:5px;}
        
}


/* ********************************************************************************************
    Design for a width of less than 480px (small mobile)
*********************************************************************************************** */

/* width < 480px */
@media only screen and (max-width: 479px) {
                       
                
    /* Grid elements
     ======================================================================================= */
    .col2-set .col-1,
    .col2-set .col-2 { width:100%; margin-bottom: 20px;}
	
    /* Header
     ======================================================================================= */
    
    /* Header elements - align center */
    .header .mobile-inline-container { text-align:center; }
    .header .mobile-inline-container > * { float:none; display:inline-block; margin-left:5px; margin-right:5px; }
            
    /* Ajex Cart Popup (Remove Ajex Popup Product Image For Small Device)
     ======================================================================================= */
    div.alert-inner{display: inherit;bottom: auto;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;margin-top: -112px;z-index: 10010;}
    div.alert-inner .product-image{display: none;}
    div.alert-inner p{padding-left: 0px;}
    div.alert-inner li.success-msg{margin-left: 0px;}
    div.alert-inner a{float: none !important;cursor: pointer;margin: 5px 5px;display: inline-block;vertical-align: top;}   
	
    /* Products list
     ======================================================================================= */
    .products-list .product-image { margin-bottom:20px; }

    /* Product page
     ======================================================================================= */
    
    /* Reviews */
    .product-view .form-add .data-table th{font-size: inherit;font-weight: bold;}
    .product-view .form-add .data-table th,
    .product-view .form-add .data-table td { padding:6px 1px; }
    .product-view .form-add .form-list input.input-text,
    .product-view .form-add .form-list textarea { width:90%; }

    /* Add-to links */
    .product-view .add-to-links { text-align: inherit; }
		
    /* Account
     ======================================================================================= */
    
    /* Account info + Order info */
    .my-account .col2-set .col-1 { border-right:none; margin-bottom:20px; }
    .my-account .col2-set .col-1 .box { padding-right:0; }
    
    /* Order details */
    .order-items .sub-title .separator { display:none; }
            
    /* Product Review Detail*/
    .product-review .product-img-box{width: auto;float: none;}
    .product-review .product-details{margin: 0 0px 20px 0px;}

    /* Checkout
     ======================================================================================= */
    .opc .step-title h2 { font-size:1.3em;text-align: left;}
    .opc .step-title .number{font-size:1.3em;}
	
}
/* end: width < 480px */


/* ********************************************************************************************
    Design for a width of 320px (mobile - portrait)
*********************************************************************************************** */

/* 320px <= width < 480px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	
	
}
/* end: 320px <= width < 480px */


/* ********************************************************************************************
    Design for a width of less than 380px
*********************************************************************************************** */

/* width < 380px */
@media only screen and (max-width: 396px) {
                
    /* Header Style1 elements
     ======================================================================================= */
     
    /*dropdown & Toplinks elements*/
    .header-container.header1 .wishlist .dropdown-toggle.cover > div,
    .header-container.header1 .header .links > li > a{padding:0px 5px;}
    .header-container.header1 .wishlist .dropdown-toggle.cover > div{padding-left:10px;}
    .header-container.header1 .currency .dropdown-toggle.cover > div,
    .header-container.header1 .language .dropdown-toggle.cover > div{padding:0px 4px;}
    .header-container.header1 .header .separator{display: none;}
    
    /* Header Style2 elements
     ======================================================================================= */
     
    /*dropdown & Toplinks elements*/
    .header-container.header2 .wishlist .dropdown-toggle.cover > div,
    .header-container.header2 .header .links > li > a{padding:0px 5px;}
    .header-container.header2 .header .links > li > a{padding-right:10px;}
    .header-container.header2 .currency .dropdown-toggle.cover > div,
    .header-container.header2 .language .dropdown-toggle.cover > div{padding:0px 4px;}       
    .header-container.header2 .header .separator{display: none;}
    
    /* Header Style3 elements
     ======================================================================================= */
     
    /*dropdown & Toplinks elements*/
    .header-container.header3 .wishlist .dropdown-toggle.cover > div,
    .header-container.header3 .header .links > li > a{padding:0px 5px;}
    .header-container.header3 .wishlist .dropdown-toggle.cover > div{padding-right:10px;}
    .header-container.header3 .header .separator{display: none;}
    .header-container.header3 .currency .dropdown-toggle.cover > div,
    .header-container.header3 .language .dropdown-toggle.cover > div{padding:0px 4px;}               
    
    /* Header Style5 elements
     ======================================================================================= */
     
    /*Wishlist & Toplinks elements*/
    .header-container.header5 .wishlist .dropdown-toggle.cover > div,
    .header-container.header5 .header .links > li > a{padding:0px 5px;}
    .header-container.header5 .header .links > li > a{padding-right:10px;}
    .header-container.header5 .header .separator{display: none;}
    
    /* Header Style6 elements
     ======================================================================================= */
     
    /*dropdown & Toplinks elements*/
    .header-container.header6 .wishlist .dropdown-toggle.cover > div,
    .header-container.header6 .header .links > li > a{padding:0px 5px;}
    .header-container.header6 .wishlist .dropdown-toggle.cover > div{padding-right:10px;}
    .header-container.header6 .header .separator{display: none;}
    .header-container.header6 .currency .dropdown-toggle.cover > div,
    .header-container.header6 .language .dropdown-toggle.cover > div{padding:0px 4px;}                       
    
    /* Header Style7 elements
     ======================================================================================= */
     
    /*dropdown & Toplinks elements*/
    .header-container.header7 .wishlist .dropdown-toggle.cover > div,
    .header-container.header7 .header .links > li > a{padding:0px 5px;}
    .header-container.header7 .wishlist .dropdown-toggle.cover > div{padding-right:10px;}
    .header-container.header7 .header .separator{display: none;}
    .header-container.header7 .currency .dropdown-toggle.cover > div,
    .header-container.header7 .language .dropdown-toggle.cover > div{padding:0px 4px;}
    
    /* Column grid
     ======================================================================================= */
    /* Always show 1 column */
    /* Important: added ".columngrid" class to override other styles */
    .columngrid.columngrid-adaptive .item { width:98%; clear:none !important; }        

}
/* end: width < 320px */

/* ********************************************************************************************
    Design for a width of less than 320px
*********************************************************************************************** */

/* width < 320px */
@media only screen and (max-width: 319px) {

    /* Slideshow
     ======================================================================================= */
    .banner .owl-pagination { display:none; } /* Deprecated */
        
    /* Header elements - align center
     ======================================================================================= */
    .header{text-align: center;}
        
    /*Mobile Menu - align center*/
    .toggleMenu{text-align: center;padding-left: 0px;}
        
    /* Header Style1 elements
     ======================================================================================= */
    .header-container.header1 .header-secondary{margin-top:10px;float:left;width:100%;}
            
    /* Inside Dropdown menu & Top Links */
    .header-container.header1 .dropdown,
    .header-container.header1 .top-links,
    .header-container.header1 .header .separator { float:none !important; display:inline-block;margin-top: 0px;margin-bottom: 0px;}
    .header-container.header1 .wishlist .dropdown-toggle.cover > div,
    .header-container.header1 .header .links > li > a{padding:0px 10px;}
    .header-container.header1 .currency .dropdown-toggle.cover > div,
    .header-container.header1 .language .dropdown-toggle.cover > div{padding:0px 10px;}        
    .header-container.header1 .shopping_cart{margin-top:10px;width:100%;text-align: left;}
    
    /*Shooping Cart Dropdown Menu*/
    .header-container.header1 .shopping_cart .dropdown-menu{min-width: inherit;left: 0;}
    
    /* Header Style2 elements
     ======================================================================================= */
    
    .header-container.header2 .search-wrapper-mobile{margin:0px 0px 10px;}
    .header-container.header2 .search-wrapper-centered .form-search{float: none;margin: 0px;}
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header2 .dropdown,
    .header-container.header2 .top-links,
    .header-container.header2 .header .separator { float:none !important; display:inline-block;margin-top: 0px;}
    .header-container.header2 .currency.dropdown, .header-container.header2 .language.dropdown{margin-top: 0px;}
    .header-container.header2 .wishlist .dropdown-toggle.cover > div,
    .header-container.header2 .header .links > li > a{padding:0px 10px;}
    .header-container.header2 .currency .dropdown-toggle.cover > div,
    .header-container.header2 .language .dropdown-toggle.cover > div{padding:0px 10px;}        
    
    /* Header Style3 elements
     ======================================================================================= */
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header3 .dropdown,
    .header-container.header3 .top-links,
    .header-container.header3 .header .separator { float:none !important; display:inline-block;margin-top: 0px;}
    .header-container.header3 .wishlist .dropdown-toggle.cover > div,
    .header-container.header3 .header .links > li > a,
    .header-container.header3 .currency .dropdown-toggle.cover > div,
    .header-container.header3 .language .dropdown-toggle.cover > div{padding: 0px 10px;}
    .header-container.header3 .top-links{margin-top:20px;}
    
    /* Header Style4 elements
     ======================================================================================= */ 
    .header-container.header4 .search-wrapper-mobile{margin: 0px 0px 20px;}
    
    /* Header Style5 elements
     ======================================================================================= */
    
    /*Wishlist & Toplinks elements*/
    .header-container.header5 .dropdown,
    .header-container.header5 .wishlist.dropdown,
    .header-container.header5 .header .top-links,
    .header-container.header5 .separator{float:none !important; display:inline-block;margin-top: 0px;margin-bottom: 0px;}
    .header-container.header5 .wishlist .dropdown-toggle.cover > div,
    .header-container.header5 .header .links > li > a{padding:0px 10px;}
    .header-container.header5 .shopping_cart{margin-top:10px;width:100%;text-align: left;}
    
    .header-container.header5 .block_header_top .custom-links{text-align:center;margin-top: 10px;}
    
    /*Shooping Cart Dropdown Menu*/
    .header-container.header5 .shopping_cart .dropdown-menu{min-width: inherit;left: 0;}        
    
    .header-container.header5 .search-wrapper-mobile{margin: 0px 0px 20px;}
    
    /* Header Style6 elements
     ======================================================================================= */
    .header-container.header6 .search-wrapper-mobile{margin: 0px 0px 20px;}
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header6 .dropdown,
    .header-container.header6 .top-links,
    .header-container.header6 .header .separator { float:none !important; display:inline-block;margin-top: 0px;}
    .header-container.header6 .wishlist .dropdown-toggle.cover > div,
    .header-container.header6 .header .links > li > a,
    .header-container.header6 .currency .dropdown-toggle.cover > div,
    .header-container.header6 .language .dropdown-toggle.cover > div{padding: 0px 10px;}
    .header-container.header6 .top-links{margin-top:20px;}        
    
    /* Header Style7 elements
     ======================================================================================= */
    
    /* Inside Dropdown menu & Top Links */
    .header-container.header7 .dropdown,
    .header-container.header7 .top-links,
    .header-container.header7 .header .separator { float:none !important; display:inline-block;margin-top: 0px;}
    .header-container.header7 .wishlist .dropdown-toggle.cover > div,
    .header-container.header7 .header .links > li > a,
    .header-container.header7 .currency .dropdown-toggle.cover > div,
    .header-container.header7 .language .dropdown-toggle.cover > div{padding: 0px 10px;}
    .header-container.header7 .top-links{margin-top:20px;}        
    
    /*Shooping Cart Dropdown Menu*/
    .header-container.header7 .shopping_cart{width:100%;text-align: left;display: inherit;}
    .header-container.header7 .shopping_cart .dropdown-menu{min-width: inherit;left: 0;}
        
}
/* end: width < 320px */


/* ********************************************************************************************
    Design for a width of 240px (small mobile)
*********************************************************************************************** */

/* 240px <= width < 320px */
@media only screen and (min-width: 240px) and (max-width: 319px) {


}
/* end: 240px <= width < 320px */


/* ********************************************************************************************
    Design for a width of lass than 240px
*********************************************************************************************** */

/* width < 240px */
@media only screen and (max-width: 239px) {


}
/* end: width < 240px */



/*Additional custom CSS*/


